Ошибка уровня предупреждения (E_WARNING): require(./ckfinder/ckfinder.php) [function.require]: failed to open stream: . Ошибка в строке 6 файла /var/www/elbrus/data/www/960547.ru/core/rc.d/100.load-fckeditor.php. PHP 5.3.29(Linux)
Fatal error: require() [function.require]: Failed opening required './ckfinder/ckfinder.php' (include_path='/var/www/elbrus/data/www/960547.ru/core/libs/pear/php/:.:/opt/php53/share/pear:/opt/php53/share/php/php') in /var/www/elbrus/data/www/960547.ru/core/rc.d/100.load-fckeditor.php on line 6